Bug 343781 - Enabling NTP causes laptop to lockup
Enabling NTP causes laptop to lockup
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-20 09:17 EDT by Greg Johnson
Modified: 2007-12-06 19:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.23.8-63.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 19:10:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Johnson 2007-10-20 09:17:36 EDT
Description of problem:  When enabling NTP during a fresh install, laptop locks
up becoming unusable.  If I don't select this option, laptop works fine.  If I
choose this option after install is complete and all the latest yum updates have
 been applied, it also lockups.  


Version-Release number of selected component (if applicable):  FC8Test3


How reproducible:  Able to reproduce every time I enable NTP


Steps to Reproduce:
1.  Boot from fc8test3 DVD and do a fresh install
2.  Select to use NTP and leave default entries there
3.  While trying to contact NTP servers, laptop becomes unusable
  
Actual results:
Laptop lockups and becomes unusable while using integrated LAN jack to contact a
NTP server.

Expected results:
Laptop would not lock up whether it's able to contact a NTP server or not.

Additional info:  Laptop is a brand new HP dv9000z that came with Vista Ultimate
64 bit.  2 GB RAM, AMD 64 proc, broadcom wireless 43xx, integrated nic
Comment 1 Chuck Ebbert 2007-10-22 11:28:57 EDT
Detection of some AMD timer problems was broken in test3. Try adding
"noapictimer" to the kernel boot options.

See also:

https://fedoraproject.org/wiki/KernelCommonProblems
Comment 2 Chuck Ebbert 2007-12-06 19:10:36 EST
Should be fixed in kernel 2.6.23.8-63, reopen if not.

Note You need to log in before you can comment on or make changes to this bug.